/*     223502 : 스크롤 블록/셀 슬라이드 js      */
.empty__223502__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__223502__ p{font-size:17px;font-weight:bold}
.empty__223502__ dl{margin:0;text-align:left;color:#333}
.empty__223502__ dt{margin-bottom:5px;font-size:14px}
.empty__223502__ dd{margin:0;font-size:13px}


/*     223511 : 블록 설정      */
.block_option__223511__ {display:table;width:100%}
.block_option__223511__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__223511__ {display:table;width:100%;padding: 0 58px;}
	.row__223511__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__223511__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__223511__ {height:300px;background-size:cover;background-attachment: fixed; width:1300px;}
}

/*     223518 : 타이틀 텍스트      */
.title__223518__ {font-size:0}
.title__223518__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__223518__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223518__.style_top p {padding-top:10px}
.title__223518__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__223518__.style_right p {padding-right:14px}
.title__223518__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__223518__.style_bottom p {padding-bottom:12px}
.title__223518__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__223518__.style_left p {padding-left:14px}
.title__223518__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__223518__.style_circle1 p {padding-left:18px}
.title__223518__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223518__.style_circle2 p {padding-left:18px}
.title__223518__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223518__ p {font-size:74px}
	.title__223518__.style_top p:before {width:24px}
	.title__223518__.style_right p:before {height:24px}
	.title__223518__.style_bottom p:before {width:24px}
	.title__223518__.style_left p:before {height:24px}
}

/*     223517 : 타이틀 텍스트      */
.title__223517__ {font-size:0}
.title__223517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__223517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223517__.style_top p {padding-top:10px}
.title__223517__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__223517__.style_right p {padding-right:14px}
.title__223517__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__223517__.style_bottom p {padding-bottom:12px}
.title__223517__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__223517__.style_left p {padding-left:14px}
.title__223517__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__223517__.style_circle1 p {padding-left:18px}
.title__223517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223517__.style_circle2 p {padding-left:18px}
.title__223517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223517__ p {font-size:26px}
	.title__223517__.style_top p:before {width:24px}
	.title__223517__.style_right p:before {height:24px}
	.title__223517__.style_bottom p:before {width:24px}
	.title__223517__.style_left p:before {height:24px}
}

/*     222922 : 타이틀 텍스트      */
.title__222922__ {font-size:0}
.title__222922__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__222922__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222922__.style_top p {padding-top:10px}
.title__222922__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__222922__.style_right p {padding-right:14px}
.title__222922__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__222922__.style_bottom p {padding-bottom:12px}
.title__222922__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__222922__.style_left p {padding-left:14px}
.title__222922__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__222922__.style_circle1 p {padding-left:18px}
.title__222922__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222922__.style_circle2 p {padding-left:18px}
.title__222922__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222922__ p {font-size:26px}
	.title__222922__.style_top p:before {width:26px}
	.title__222922__.style_right p:before {height:26px}
	.title__222922__.style_bottom p:before {width:26px}
	.title__222922__.style_left p:before {height:26px}
}

/*     222921 : 실선      */
.solid_line__222921__ {display:block;position:relative;width:100%;height:10px}
.solid_line__222921__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__222921__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__222921__ {height:10px}
}

/*     223984 : 공백      */
.solid_line__223984__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__223984__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223984__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223984__ {height:20px;}
}

/*     223522 : 표 2.0      */
.table__223522__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__223522__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__223522__ * {box-sizing:border-box}
.table__223522__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__223522__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__223522__ td.empty__223522__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__223522__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__223522__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__223522__ > .table_inner {width:px}
}

/*     223972 : 실선      */
.solid_line__223972__ {display:block;position:relative;width:100%;height:10px}
.solid_line__223972__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__223972__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__223972__ {height:10px}
}

/*     223983 : 공백      */
.solid_line__223983__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__223983__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223983__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223983__ {height:20px;}
}

/*     223976 : 타이틀 텍스트      */
.title__223976__ {font-size:0}
.title__223976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__223976__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223976__.style_top p {padding-top:10px}
.title__223976__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__223976__.style_right p {padding-right:14px}
.title__223976__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__223976__.style_bottom p {padding-bottom:12px}
.title__223976__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__223976__.style_left p {padding-left:14px}
.title__223976__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__223976__.style_circle1 p {padding-left:18px}
.title__223976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223976__.style_circle2 p {padding-left:18px}
.title__223976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223976__ p {font-size:26px}
	.title__223976__.style_top p:before {width:26px}
	.title__223976__.style_right p:before {height:26px}
	.title__223976__.style_bottom p:before {width:26px}
	.title__223976__.style_left p:before {height:26px}
}

/*     223977 : 실선      */
.solid_line__223977__ {display:block;position:relative;width:100%;height:10px}
.solid_line__223977__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__223977__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__223977__ {height:10px}
}

/*     223982 : 공백      */
.solid_line__223982__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__223982__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223982__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223982__ {height:20px;}
}

/*     223979 : 표 2.0      */
.table__223979__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__223979__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__223979__ * {box-sizing:border-box}
.table__223979__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:fixed;
}
.table__223979__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__223979__ td.empty__223979__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__223979__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__223979__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__223979__ > .table_inner {width:px}
}

